.clear {
  clear: both;
}

div.fix_bottom {
    width: 100%;
    height: auto;
    background: #000000;
    position: fixed;
    bottom: 0;
    z-index: 998;
    box-sizing: border-box;
    text-align: center;
}

/*container*/
div.fix_wrap {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
    clear: both;
    max-width: 1200px;
	margin: 15px auto;
	position: relative;
}
div.close_btn {
    position: absolute;
    top: 50%;
    margin-top: -12px;
    right: 10px;
    font-size: 14px;
    text-align: center;
    width: 24px;
    height: 24px;
    border-radius: 12px;
    background: #666666;
    color: #ffffff;
    z-index: 999;
}
div.fix_bottom div.close_btn:hover {
    cursor: pointer;
}
div.fix_bottom div.close_btn > i {
    display: block;
    margin: 5px auto;
}

div.fix_bottom p{
	    padding: inherit !important;
}

/*item*/
div.img_wrap, div.text_wrap, div.buy_price {
	display: flex;
	justify-content: center;
  	align-items: center;
	margin: 0 5px;
}
div.text_wrap {
	color: #fff;
	margin: 10px 0;
}
div.buy_price {
	min-width: 200px;
	margin: 0 20px;
}
div.btn_wrap {
    display: inline-block;
    line-height: 1.2em;
    width: 100%;
}
a.buy_btn {
  position: relative;
  display: inline-block;
  font-size: 18px;
  text-decoration: none;
  border-radius: 100px;
  background: #ff6600;
  padding: 10px 0;
  color: #fff;
	width: 100%;
	max-width: 280px;
}
a.buy_btn:hover {
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-filter: brightness(1.2);
  filter: brightness(1.2);
}


@media (max-width: 1200px) {
	div.close_btn {
		top: 0px;
		margin-top: 0;
	}
}